// WinAboutDialog.Designer.cs
// 
// Copyright (C) 2008, 2009 Bartek Jasicki
//
// This file is part of Grubng.
//
//  Grubng is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//   Grubng is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with Grubng.  If not, see <http://www.gnu.org/licenses/>.
//

using Mono.Unix;

namespace Grubng
{
    
    #region Windows Form Designer generated code
    internal sealed partial class WinAboutDialog
    {
        private void InitializeComponent()
        {
            this.btnauthors = new System.Windows.Forms.Button();
            this.btnlicense = new System.Windows.Forms.Button();
            this.btnok = new System.Windows.Forms.Button();
            this.btnurl = new System.Windows.Forms.Button();
            this.lblcopy = new System.Windows.Forms.Label();
            this.lblinfo = new System.Windows.Forms.Label();
            this.lblversion = new System.Windows.Forms.Label();
            this.pclogo = new System.Windows.Forms.PictureBox();
            // 
            // btnauthors
            // 
            this.btnauthors.Name = "btnauthors";
            this.btnauthors.Location = new System.Drawing.Point(8, 286);
            this.btnauthors.TabIndex = 1;
            this.btnauthors.ImeMode = System.Windows.Forms.ImeMode.Disable;
            this.btnauthors.Text = Catalog.GetString("Authors");
            this.btnauthors.UseVisualStyleBackColor = true;
            this.btnauthors.AutoSize = true;
			this.btnauthors.Click += new System.EventHandler(OnAuthors);
            // 
            // btnlicense
            // 
            this.btnlicense.Name = "btnlicense";
            this.btnlicense.Location = new System.Drawing.Point(178, 286);
            this.btnlicense.TabIndex = 1;
            this.btnlicense.ImeMode = System.Windows.Forms.ImeMode.Disable;
            this.btnlicense.Text = Catalog.GetString("License");
            this.btnlicense.UseVisualStyleBackColor = true;
            this.btnlicense.AutoSize = true;
			this.btnlicense.Click += new System.EventHandler(OnLicense);
            // 
            // btnok
            // 
            this.btnok.Name = "btnok";
            this.btnok.Location = new System.Drawing.Point(379, 286);
            this.btnok.TabIndex = 0;
            this.btnok.ImeMode = System.Windows.Forms.ImeMode.Disable;
            this.btnok.Text = Catalog.GetString("OK");
            this.btnok.UseVisualStyleBackColor = true;
            this.btnok.AutoSize = true;
			this.btnok.TextImageRelation =  System.Windows.Forms.TextImageRelation.ImageBeforeText;
			this.btnok.Image = new System.Drawing.Bitmap(System.IO.Path.Combine(System.AppDomain.CurrentDomain.BaseDirectory, "Images" + System.IO.Path.DirectorySeparatorChar + "ok.png"));
			this.btnok.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
			this.btnok.Click += new System.EventHandler(OnBtnOkClick);
            // 
            // btnurl
            // 
            this.btnurl.Name = "btnurl";
            this.btnurl.Location = new System.Drawing.Point(8, 246);
            this.btnurl.TabIndex = 3;
            this.btnurl.Size = new System.Drawing.Size(446, 23);
            this.btnurl.ImeMode = System.Windows.Forms.ImeMode.Disable;
            this.btnurl.Text = Catalog.GetString("Grub Page");
            this.btnurl.UseVisualStyleBackColor = true;
            this.btnurl.AutoSize = false;
			this.btnurl.Click += new System.EventHandler(OnHomePage);
            // 
            // lblcopy
            // 
            this.lblcopy.Name = "lblcopy";
            this.lblcopy.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Tile;
            this.lblcopy.Location = new System.Drawing.Point(150, 214);
            this.lblcopy.Image = null;
            this.lblcopy.TabIndex = 4;
            this.lblcopy.AutoSize = true;
            this.lblcopy.Text = "(c)2008-2010 Bartek thindil Jasicki";
            // 
            // lblinfo
            // 
            this.lblinfo.Name = "lblinfo";
            this.lblinfo.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Tile;
            this.lblinfo.Location = new System.Drawing.Point(150, 190);
            this.lblinfo.Image = null;
            this.lblinfo.TabIndex = 5;
            this.lblinfo.AutoSize = true;
            this.lblinfo.Text = Catalog.GetString("Grub Next Generation client");
            // 
            // lblversion
            // 
            this.lblversion.Name = "lblversion";
            this.lblversion.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Tile;
            this.lblversion.Location = new System.Drawing.Point(175, 166);
            this.lblversion.Image = null;
            this.lblversion.TabIndex = 6;
            this.lblversion.Size = new System.Drawing.Size(100, 15);
            // 
            // pclogo
            // 
            this.pclogo.Name = "pclogo";
            this.pclogo.TabStop = true;
            this.pclogo.Location = new System.Drawing.Point(8, 8);
            this.pclogo.Image = new System.Drawing.Bitmap(System.IO.Path.Combine(System.AppDomain.CurrentDomain.BaseDirectory, "Images" + System.IO.Path.DirectorySeparatorChar + "splash.jpg"));
            this.pclogo.TabIndex = 7;
            this.pclogo.CausesValidation = true;
			this.pclogo.AutoSize = true;
            // 
            // WinAboutDialog
            // 
            this.Name = "WinAboutDialog";
            this.ClientSize = new System.Drawing.Size(466, 320);
            this.Controls.Add(this.btnauthors);
            this.Controls.Add(this.btnlicense);
            this.Controls.Add(this.btnok);
            this.Controls.Add(this.btnurl);
            this.Controls.Add(this.lblcopy);
            this.Controls.Add(this.lblinfo);
            this.Controls.Add(this.lblversion);
            this.Controls.Add(this.pclogo);
			this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
			this.Icon = new System.Drawing.Icon(System.IO.Path.Combine(System.AppDomain.CurrentDomain.BaseDirectory, "Images" + System.IO.Path.DirectorySeparatorChar + "grubby.ico"));
            this.Text = Catalog.GetString("About");
        }
        private System.Windows.Forms.Button btnauthors;
        private System.Windows.Forms.Button btnlicense;
        private System.Windows.Forms.Button btnok;
        private System.Windows.Forms.Button btnurl;
        private System.Windows.Forms.Label lblcopy;
        private System.Windows.Forms.Label lblinfo;
        private System.Windows.Forms.Label lblversion;
        private System.Windows.Forms.PictureBox pclogo;
    }
    #endregion
}
