// WinCrawlerInfo.Designer.cs
// 
// Copyright (C) 2008 Bartek Jasicki
//
// This file is part of Grubng.
//
//  Grubng is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//   Grubng is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with Grubng.  If not, see <http://www.gnu.org/licenses/>.
//

using Mono.Unix;

namespace Grubng
{
    
    #region Windows Form Designer generated code
    internal sealed partial class WinCrawlerInfo
    {
        private void InitializeComponent()
        {
            this.btnok = new System.Windows.Forms.Button();
            this.btnclear = new System.Windows.Forms.Button();
            this.txtinfo = new System.Windows.Forms.RichTextBox();
            // 
            // btnok
            // 
            this.btnok.Name = "btnok";
            this.btnok.Location = new System.Drawing.Point(400, 352);
            this.btnok.TabIndex = 0;
            this.btnok.ImeMode = System.Windows.Forms.ImeMode.Disable;
            this.btnok.Text = Catalog.GetString("OK");
			this.btnok.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageBeforeText;
            this.btnok.UseVisualStyleBackColor = true;
            this.btnok.AutoSize = false;
			this.btnok.Image = new System.Drawing.Bitmap(System.IO.Path.Combine(System.AppDomain.CurrentDomain.BaseDirectory, "Images" + System.IO.Path.DirectorySeparatorChar + "ok.png"));
			this.btnok.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
			this.btnok.Click += new System.EventHandler(OnOkClick);
            // 
            // btnclear
            // 
            this.btnclear.Name = "btnclear";
            this.btnclear.Location = new System.Drawing.Point(312, 352);
            this.btnclear.TabIndex = 1;
            this.btnclear.ImeMode = System.Windows.Forms.ImeMode.Disable;
            this.btnclear.Text = Catalog.GetString("Clear");
			this.btnclear.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageBeforeText;
            this.btnclear.UseVisualStyleBackColor = true;
            this.btnclear.AutoSize = false;
			this.btnclear.Image = new System.Drawing.Bitmap(System.IO.Path.Combine(System.AppDomain.CurrentDomain.BaseDirectory, "Images" + System.IO.Path.DirectorySeparatorChar + "clear.png"));
			this.btnclear.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
			this.btnclear.Click += new System.EventHandler(OnClearClick);
            // 
            // txtinfo
            // 
            this.txtinfo.Name = "txtinfo";
            this.txtinfo.ForeColor = System.Drawing.SystemColors.WindowText;
            this.txtinfo.ZoomFactor = 1F;
            this.txtinfo.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtinfo.TabIndex = 2;
            this.txtinfo.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Tile;
            this.txtinfo.Size = new System.Drawing.Size(480, 344);
            this.txtinfo.BackColor = System.Drawing.SystemColors.Window;
			this.txtinfo.ReadOnly = true;
            this.txtinfo.BackgroundImage = null;
			this.txtinfo.TextChanged += new System.EventHandler(OnTextChanged);
			this.txtinfo.MouseClick += new System.Windows.Forms.MouseEventHandler(OnTextClick);
            // 
            // WinCrawlerInfo
            // 
            this.Name = "WinCrawlerInfo";
            this.ClientSize = new System.Drawing.Size(484, 387);
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;			
            this.Controls.Add(this.btnok);
            this.Controls.Add(this.btnclear);
            this.Controls.Add(this.txtinfo);
            this.Text = Catalog.GetString("Crawler Info");
			this.Icon = new System.Drawing.Icon(System.IO.Path.Combine(System.AppDomain.CurrentDomain.BaseDirectory, "Images" + System.IO.Path.DirectorySeparatorChar + "grubby.ico"));
			this.Resize += new System.EventHandler(OnResize);
        }
        private System.Windows.Forms.Button btnok;
        private System.Windows.Forms.Button btnclear;
        private System.Windows.Forms.RichTextBox txtinfo;
    }
    #endregion
}
