// WinSitemapDialog.Designer.cs
// 
// Copyright (C) 2008 Bartek Jasicki
//
// This file is part of Grubng.
//
//  Grubng is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//   Grubng is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with Grubng.  If not, see <http://www.gnu.org/licenses/>.
//

using System.Drawing;
using System.Windows.Forms;
using Mono.Unix;

namespace Grubng
{
    
    #region Windows Form Designer generated code
    internal sealed partial class WinSitemapDialog
    {
        private void InitializeComponent()
        {
            Label label1 = new Label();
            this.lblfilename = new Label();
            Label label3 = new Label();
            this.lblstatus = new Label();
            this.prgupload = new ProgressBar();
            this.btnok = new Button();
			TableLayoutPanel tblpanel = new TableLayoutPanel();
			tblpanel.ColumnCount = 2;
			tblpanel.RowCount = 2;
			tblpanel.Size = new Size(270, 50);
			tblpanel.Location = new Point(20, 50);
            // 
            // label1
            // 
            label1.Name = "label1";
            label1.BackgroundImageLayout = ImageLayout.Tile;
            label1.Image = null;
            label1.TabIndex = 5;
            label1.Size = new Size(31, 13);
            label1.Text = Catalog.GetString("Filename:");
            label1.AutoSize = true;
			tblpanel.Controls.Add(label1);
            // 
            // lblfilename
            // 
            this.lblfilename.Name = "lblfilename";
            this.lblfilename.BackgroundImageLayout = ImageLayout.Tile;
            this.lblfilename.Image = null;
            this.lblfilename.TabIndex = 1;
            this.lblfilename.Size = new Size(31, 13);
            this.lblfilename.AutoSize = true;
			tblpanel.Controls.Add(this.lblfilename);
            // 
            // label3
            // 
            label3.Name = "label3";
            label3.BackgroundImageLayout = ImageLayout.Tile;
            label3.Image = null;
            label3.TabIndex = 2;
            label3.Size = new Size(31, 13);
            label3.Text = Catalog.GetString("Status:");
            label3.AutoSize = true;
			tblpanel.Controls.Add(label3);
            // 
            // lblstatus
            // 
            this.lblstatus.Name = "lblstatus";
            this.lblstatus.BackgroundImageLayout = ImageLayout.Tile;
            this.lblstatus.Location = new Point(112, 80);
            this.lblstatus.Image = null;
            this.lblstatus.TabIndex = 3;
            this.lblstatus.Size = new Size(31, 13);
            this.lblstatus.Text = Catalog.GetString("Uploading");
            this.lblstatus.AutoSize = true;
			tblpanel.Controls.Add(this.lblstatus);
			
            // 
            // prgupload
            // 
            this.prgupload.Name = "prgupload";
            this.prgupload.TabStop = true;
            this.prgupload.ForeColor = SystemColors.Highlight;
            this.prgupload.Location = new Point(24, 104);
            this.prgupload.Style = ProgressBarStyle.Continuous;
            this.prgupload.TabIndex = 4;
            this.prgupload.CausesValidation = true;
            this.prgupload.BackgroundImageLayout = ImageLayout.Tile;
            this.prgupload.Size = new Size(256, 23);
            this.prgupload.BackgroundImage = null;
            // 
            // btnok
            // 
            this.btnok.Name = "btnok";
            this.btnok.Location = new Point(192, 144);
            this.btnok.TabIndex = 0;
            this.btnok.Text = Catalog.GetString("OK");
			this.btnok.TextImageRelation = TextImageRelation.ImageBeforeText;
            this.btnok.UseVisualStyleBackColor = true;
            this.btnok.AutoSize = true;
			this.btnok.Image = new Bitmap(System.IO.Path.Combine(System.AppDomain.CurrentDomain.BaseDirectory, "Images" + System.IO.Path.DirectorySeparatorChar + "ok.png"));
			this.btnok.ImageAlign = ContentAlignment.MiddleLeft;
			this.btnok.Visible = false;
			this.btnok.DialogResult = DialogResult.OK;
			this.btnok.Click += new System.EventHandler(OnOkClick);
            // 
            // WinSitemapDialog
            // 
            this.Name = "WinSitemapDialog";
            this.MinimizeBox = false;
            this.MaximizeBox = false;
			this.StartPosition = FormStartPosition.CenterScreen;
			this.Icon = new Icon(System.IO.Path.Combine(System.AppDomain.CurrentDomain.BaseDirectory, "Images" + System.IO.Path.DirectorySeparatorChar + "grubby.ico"));
            this.ClientSize = new System.Drawing.Size(299, 173);
            this.Controls.Add(tblpanel);
            this.Controls.Add(this.prgupload);
            this.Controls.Add(this.btnok);
            this.Text = Catalog.GetString("Upload sitemap");
			this.Icon = new System.Drawing.Icon(System.IO.Path.Combine(System.AppDomain.CurrentDomain.BaseDirectory, "Images" + System.IO.Path.DirectorySeparatorChar + "grubby.ico"));
        }
        private Label lblfilename;
        private Label lblstatus;
        private ProgressBar prgupload;
        private Button btnok;
    }
    #endregion
}
