// WinSitemapURLDialog.Designer.cs
// 
// Copyright (C) 2008, 2009 Bartek Jasicki
//
// This file is part of Grubng.
//
//  Grubng is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//   Grubng is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with Grubng.  If not, see <http://www.gnu.org/licenses/>.
//

using Mono.Unix;

namespace Grubng
{
    
    #region Windows Form Designer generated code
    public partial class WinSitemapURLDialog
    {
        private void InitializeComponent()
        {
            this.rbtnopen = new System.Windows.Forms.RadioButton();
            this.rbtncreate = new System.Windows.Forms.RadioButton();
            this.rbtnempty = new System.Windows.Forms.RadioButton();
            this.label1 = new System.Windows.Forms.Label();
            this.edturl = new System.Windows.Forms.TextBox();
            this.btnok = new System.Windows.Forms.Button();
            this.btncancel = new System.Windows.Forms.Button();
			this.lblstatus = new System.Windows.Forms.Label();
            // 
            // rbtnopen
            // 
            this.rbtnopen.Name = "rbtnopen";
            this.rbtnopen.Location = new System.Drawing.Point(8, 40);
            this.rbtnopen.TabIndex = 1;
            this.rbtnopen.Size = new System.Drawing.Size(248, 24);
            this.rbtnopen.ImeMode = System.Windows.Forms.ImeMode.Disable;
            this.rbtnopen.Text = Catalog.GetString("Open existing sitemap");
            this.rbtnopen.UseVisualStyleBackColor = true;
            this.rbtnopen.AutoSize = false;
            // 
            // rbtncreate
            // 
            this.rbtncreate.Name = "rbtncreate";
            this.rbtncreate.TabStop = true;
            this.rbtncreate.Location = new System.Drawing.Point(8, 72);
            this.rbtncreate.TabIndex = 2;
            this.rbtncreate.Size = new System.Drawing.Size(248, 24);
            this.rbtncreate.ImeMode = System.Windows.Forms.ImeMode.Disable;
            this.rbtncreate.Checked = true;
            this.rbtncreate.Text = Catalog.GetString("Create sitemap from URL");
            this.rbtncreate.UseVisualStyleBackColor = true;
            this.rbtncreate.AutoSize = false;
			this.rbtncreate.CheckedChanged += new System.EventHandler(OnRbtnCreateToggled);
            // 
            // rbtnempty
            // 
            this.rbtnempty.Name = "rbtnempty";
            this.rbtnempty.Location = new System.Drawing.Point(8, 8);
            this.rbtnempty.TabIndex = 3;
            this.rbtnempty.Size = new System.Drawing.Size(248, 24);
            this.rbtnempty.ImeMode = System.Windows.Forms.ImeMode.Disable;
            this.rbtnempty.Text = Catalog.GetString("Create empty sitemap");
            this.rbtnempty.UseVisualStyleBackColor = true;
            this.rbtnempty.AutoSize = false;
            // 
            // label1
            // 
            this.label1.Name = "label1";
            this.label1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Tile;
            this.label1.Location = new System.Drawing.Point(40, 112);
            this.label1.Image = null;
            this.label1.TabIndex = 4;
            this.label1.Size = new System.Drawing.Size(240, 23);
            this.label1.Text = Catalog.GetString("URL for create sitemap (with http://):");
			// 
            // lblstatus
            // 
            this.lblstatus.Name = "lblstatus";
            this.lblstatus.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Tile;
            this.lblstatus.Location = new System.Drawing.Point(40, 170);
            this.lblstatus.Image = null;
            this.lblstatus.TabIndex = 8;
            this.lblstatus.Size = new System.Drawing.Size(240, 23);
            this.lblstatus.Text = System.String.Empty;
            // 
            // edturl
            // 
            this.edturl.Name = "edturl";
            this.edturl.ForeColor = System.Drawing.SystemColors.WindowText;
            this.edturl.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.edturl.Location = new System.Drawing.Point(24, 144);
            this.edturl.TabIndex = 0;
            this.edturl.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Tile;
            this.edturl.Size = new System.Drawing.Size(312, 20);
            this.edturl.BackColor = System.Drawing.SystemColors.Window;
            this.edturl.Multiline = false;
            this.edturl.Text = "";
            this.edturl.BackgroundImage = null;
            // 
            // btnok
            // 
            this.btnok.Name = "btnok";
            this.btnok.Location = new System.Drawing.Point(248, 194);
            this.btnok.TabIndex = 6;
            this.btnok.ImeMode = System.Windows.Forms.ImeMode.Disable;
            this.btnok.Text = Catalog.GetString("OK");
            this.btnok.UseVisualStyleBackColor = true;
            this.btnok.AutoSize = true;
			this.btnok.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageBeforeText;
			this.btnok.Image = new System.Drawing.Bitmap(System.IO.Path.Combine(System.AppDomain.CurrentDomain.BaseDirectory, 
			                                                       "Images" + System.IO.Path.DirectorySeparatorChar + 
			                                                       "ok.png"));
			this.btnok.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
			this.btnok.Click += new System.EventHandler(OnBtnOkClicked);
            // 
            // btncancel
            // 
            this.btncancel.Name = "btncancel";
            this.btncancel.Location = new System.Drawing.Point(160, 194);
            this.btncancel.TabIndex = 7;
            this.btncancel.ImeMode = System.Windows.Forms.ImeMode.Disable;
            this.btncancel.Text = Catalog.GetString("Cancel");
            this.btncancel.UseVisualStyleBackColor = true;
            this.btncancel.AutoSize = true;
			this.btncancel.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageBeforeText;
			this.btncancel.Image = new System.Drawing.Bitmap(System.IO.Path.Combine(System.AppDomain.CurrentDomain.BaseDirectory, 
			                                                       "Images" + System.IO.Path.DirectorySeparatorChar + 
			                                                       "cancel.png"));
			this.btncancel.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
			this.btncancel.Click += new System.EventHandler(OnBtnCancelClicked);
            // 
            // WinSitemapURLDialog
            // 
            this.Name = "WinSitemapURLDialog";
            this.ClientSize = new System.Drawing.Size(358, 223);
            this.Controls.Add(this.rbtnopen);
            this.Controls.Add(this.rbtncreate);
            this.Controls.Add(this.rbtnempty);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.edturl);
            this.Controls.Add(this.btnok);
            this.Controls.Add(this.btncancel);
			this.Controls.Add(this.lblstatus);
            this.Text = Catalog.GetString("Create sitemap");
			this.Icon = new System.Drawing.Icon(System.IO.Path.Combine(System.AppDomain.CurrentDomain.BaseDirectory, "Images" + 
			                                                           System.IO.Path.DirectorySeparatorChar + "grubby.ico"));
			this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
        }
        private System.Windows.Forms.RadioButton rbtnopen;
        private System.Windows.Forms.RadioButton rbtncreate;
        private System.Windows.Forms.RadioButton rbtnempty;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox edturl;
        private System.Windows.Forms.Button btnok;
        private System.Windows.Forms.Button btncancel;
		private System.Windows.Forms.Label lblstatus;
    }
    #endregion
}
